﻿a {
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
    text-decoration: none;
    cursor: pointer;
    color: #ff0000;
    font-weight: bold;
}
    a:hover {
        text-decoration: none;
        color: #ff0000;
    }

h1 {
    text-transform: none;
    font-size: 18px;
    text-align: center;
    line-height: 25px;
    margin:0;
    padding:0 0 10px 0;
    font-weight:700;
    color: #ff0000;
}




h2 {
    font-weight:700;
    font-size: 16px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    text-align: left;
}

    h2 a {
        font-size: 13px;
        margin-left: 30px;
    }

/*h3 {
    font-weight: 700;
    font-size: 18px;
    margin: 0 0 15px 0;
    padding: 0 0 5px 0;
    color: #000000;
    display:block;
    border-bottom: 1px solid #000000;
    
}

h4 {
    font-weight: 700;
    font-size: 20px;
    margin: 0 0 10px 0;
    padding: 0;
}





textarea {
    font-family: 'Lato', sans-serif;
    padding: 10px 0 0 10px;
    margin: 0 0 10px 0;
    border-radius: 2px;
    border: solid 1px #818181;
    background: #fff;
    width: 100%;
    color: #737373;
    font-size: 16px;
}

.Label_DDL {
    padding-bottom: 5px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    
}

select {
    background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc);
    background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), calc(100% - 2.5em) 0.5em;
    background-size: 5px 5px, 5px 5px, 1px 1.5em;
    background-repeat: no-repeat;
}

/* File Upload */
/*.Modulo .AsyncFileUpload {
    position: relative;
    padding: 0;
    line-height: 40px;
    height: 40px;
    border-radius: 5px;
    border: solid 1px #d0e6f3;
    background: #fff;
    font-family: FontAwesome, 'Lato', sans-serif;
    font-size: 12px;
    word-spacing: 2px;
    color: #ff0000;
    width: 98%;
    text-shadow: 0px 1px 1px rgba(200, 194, 194, 0.75);
    font-size: 12px;
    margin: 0;
    -webkit-transition: 0.2s ease all;
    -o-transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -ms-transition: 0.2s ease all;
    transition: 0.2s ease all;
    background-color: rgba(219, 231, 238, 0.24);
}

.Modulo input[type="file"] {
    background: transparent;
    border: solid 1px #fff;
    opacity: 0;
}

.Modulo .AsyncFileUpload + span {
    position: absolute;
    border-radius: 5px;
    right: 0;
    top: 0;
    background-color: #dcdcdc;
    font-size: 12px;
    font-family: 'Lato', sans-serif;
    line-height: 40px;
    padding: 0 10px;
    color: #767676;
    text-shadow: 0px 1px 1px rgb(255, 255, 255);
    -webkit-transition: 0.2s ease all;
    -o-transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -ms-transition: 0.2s ease all;
    transition: 0.2s ease all;
}

.Modal_Messaggi {
    color: #ffffff;
    font-size: 16px;
    text-transform: lowercase;
    letter-spacing: 0.5px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    font-weight: 700;
    text-align: center;
    z-index: 9999;
    background-color: rgba(255, 0, 0, 0.80);
    line-height: 60px;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);
    text-transform: capitalize;
}

.Alert_Messaggi {
    color: #ffffff;
    font-size: 16px;
    text-transform: lowercase;
    letter-spacing: 0.5px;
    position: absolute;
    bottom: 60px;
    left: 0;
    right: 0;
    margin: 0 auto;
    font-weight: 700;
    text-align: center;
    z-index: 9999;
    background-color: rgba(255, 0, 0, 0.80);
    line-height: 60px;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);
    text-transform: capitalize;
}


input[type="text"],
input[type="password"],
select {
    padding: 0 0 0 20px;
    margin: 0 0 10px 0;
    line-height: 50px;
    height: 50px;
    border-radius: 2px;
    border: solid 1px #818181;
    background: #fff;
    width: 100%;
    color: #737373;
    font-size: 14px;
}

    input[type="text"][disabled],
    input[type="password"][disabled],
    select[disabled] {
        color: #737373;
        background-color: #fff;
    }

    select::-ms-expand {
        display: none;
    }

*/
